#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-5zm7o8R68dt8Jsy19Hi1Ik
key:                  yesod-auth-1.6.10.1-5zm7o8R68dt8Jsy19Hi1Ik
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  84fe79cb5a4c8ab218f7a38e505f6513
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-5zm7o8R68dt8Jsy19Hi1Ik
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    authenticate-1.3.5-IKvKxLjfWlMhz8EwIfPhL base-4.14.1.0
    base16-bytestring-1.0.1.0-2bKktddHaY9H9zJsf0Vy35
    base64-bytestring-1.2.0.1-LnpigkDfYdHEsNktoIc9mp binary-0.8.8.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-C0HfhSt0P3WLbqOzNljvXh
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    conduit-1.3.4-GG0FBgdKcUE8QOnxaglabU
    conduit-extra-1.3.5-5IHsIRBPVS52kRMEIWU6Zl containers-0.6.2.1
    cryptonite-0.27-SizWYNdFMxJCD7U8GnIq
    data-default-0.7.1.1-LqGM1jeemF33NXBVNXVegn
    email-validate-2.3.2.13-J2KFOPFyEHOFg3hRZ6xxpm
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.3-FcYgl00Hv85kGRqTEusc2
    http-client-tls-0.3.5.3-1ChfO9UfKWi4Kq4KFjaeMG
    http-conduit-2.3.7.4-9fTByh39y4uDOClzb4b5Zl
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.3.0-LbC7nqpuxX73HLjSXVeqae
    nonce-1.0.7-Ix5hpDWV4jv9FFsBEhm9EN
    persistent-2.11.0.2-IvPUPooKtwQCS80aAC2yvf
    random-1.2.0-5N9o8Kb3o8bGdaMXJMpyqT
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-GyJ1GbYIdunGrx2K5gsXpb template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-IJQlWAXDhmwDHfLNPmDeD1
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    wai-3.2.2.1-OgFoJLq7zTIqvJfeixUBp
    yesod-core-1.6.18.8-JfgDPPk3VfMJzPOXqtMEQr
    yesod-form-1.6.7-ABLUvtd9M5k5ruRrptau9C
    yesod-persistent-1.6.0.5-CKTXaxWjWc36O6caFHKslI

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

